# Generated by Django 2.1.1 on 2018-09-28 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0041_classifiedtags'),
    ]

    operations = [
        migrations.AddField(
            model_name='tags',
            name='weight',
            field=models.FloatField(null=True),
        ),
    ]
